IHEWAcollect.templates.EU package
=================================

Submodules
----------

IHEWAcollect.templates.EU.JRC module
------------------------------------

.. automodule:: IHEWAcollect.templates.EU.JRC
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: IHEWAcollect.templates.EU
   :members:
   :undoc-members:
   :show-inheritance:
